user_pref("font.default", "sans-serif");
user_pref("font.minimum-size.x-western", 10);
user_pref("font.size.fixed.x-western", 13);
user_pref("font.size.variable.x-western", 13);
user_pref("network.protocol-handler.app.ftp", "/usr/bin/x-www-browser");
user_pref("network.protocol-handler.app.https", "/usr/bin/x-www-browser");
user_pref("network.protocol-handler.app.http", "/usr/bin/x-www-browser");
